function FileData_Pairs(x)
{
x.t("diesen","server");
x.t("optionen\u2019","des");
x.t("browser-fenster:","w\u00e4hlen");
x.t("w\u00e4hlen","sie");
x.t("\u00f6ffnen","sie");
x.t("auf","die");
x.t("auf","server");
x.t("verwaltung","ihrer");
x.t("browser","kann");
x.t("ausgew\u00e4hlt","werden.");
x.t("sie","auf");
x.t("sie","die");
x.t("sie","k\u00f6nnen");
x.t("sie","zuvor");
x.t("sie","einheitenauswahl");
x.t("sie","einen");
x.t("zuerst","m\u00fcssen");
x.t("ihrer","server");
x.t("servers","wird");
x.t("der","auswahl");
x.t("der","verwendende");
x.t("werden.","\u00f6ffnen");
x.t("server-verbindung","einem");
x.t("des","servers");
x.t("des","explorers");
x.t("url","f\u00fcr");
x.t("url","wird");
x.t("url","dialogfeld");
x.t("bei","der");
x.t("f\u00fcr","diesen");
x.t("ge\u00f6ffnet","wird.");
x.t("normalbetrieb","zugriff");
x.t("die","taskschaltfl\u00e4che");
x.t("die","server-url");
x.t("die","von");
x.t("k\u00f6nnen","ihr");
x.t("taskschaltfl\u00e4che","durchsuchen");
x.t("angezeigt.","der");
x.t("wird","daraufhin");
x.t("wird","einem");
x.t("explorers","ausgew\u00e4hlt");
x.t("-fenster","einen");
x.t("zuvor","eine");
x.t("dass","eine");
x.t("definieren.","bei");
x.t("eigenschaften","definieren.");
x.t("eigenschaften","festgelegt");
x.t("haben.","klicken");
x.t("angegebene","url");
x.t("festgelegt","haben.");
x.t("ihnen","angegebene");
x.t("browser-fenster","sie");
x.t("browser-fenster","ge\u00f6ffnet");
x.t("browser-fenster","normalbetrieb");
x.t("browser-fenster","zugriff");
x.t("browser-fenster","ge\u00f6ffnet.");
x.t("durchsuchen","die");
x.t("durchsuchen","angezeigt.");
x.t("durchsuchen","erscheint");
x.t("zugriff","auf");
x.t("zugriff","und");
x.t("\u00fcber","ein");
x.t("klicken","sie");
x.t("kann","dialogfeld");
x.t("wenn","sie");
x.t("auswahl","des");
x.t("erscheint","wenn");
x.t("wird.","zuerst");
x.t("dialogfeld","optionen\u2019");
x.t("dialogfeld","eigenschaften");
x.t("m\u00fcssen","sie");
x.t("und","verwaltung");
x.t("und","eine");
x.t("aus.","die");
x.t("ein","browser-fenster");
x.t("konfigurieren","dass");
x.t("system","konfigurieren");
x.t("ihr","system");
x.t("verwendende","browser");
x.t("server-url","einem");
x.t("eine","server-verbindung");
x.t("eine","url");
x.t("einem","browser-fenster:");
x.t("einem","browser-fenster");
x.t("daraufhin","die");
x.t("einheitenauswahl","-fenster");
x.t("server","\u00fcber");
x.t("server","zugriff");
x.t("server","dialogfeld");
x.t("server","aus.");
x.t("server","ausw\u00e4hlen");
x.t("einen","server");
x.t("ausw\u00e4hlen","und");
x.t("von","ihnen");
}
